BODY {
	color : black;
	font-family : Verdana;
	background-color : #d1dce7;
	padding-bottom : 0;
	padding-left : 0;
	padding-right : 0;
	padding-top : 50px;
	font-size : 10px;
	margin-left : 120px;
	background-image : url(book_background.jpg);
	background-attachment : inherit;
	background-repeat : repeat-y;
}

		 HR {
	border : thick double #3c3c3c;
}


		 H3 {
		 	font-family : Arial, Helvetica, sans-serif;
		 	font-size : 14pt;
		 	text-align : center;
		 }

		 BLOCKQUOTE {
		 	color : black;
		 	font-family : Verdana;
		 	font-size : 10pt;
		 	border : medium double Black;
		 }

		 P { color : black;
		 	font-size : 10pt;
		 	font-family : Verdana}
		 H2 {
		 	color : black;
		 	font-size : 16pt;
		 	text-align : center;
		 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		 }
		 h2.c1 {text-align: center}
.comments {
	font-family : Verdana;
	font-size : 12px;
}
